Saltarelle.Linq 2.4.0

Import library for Linq.js (linqjs.codeplex.com) for projects compiled with Saltarelle.Compiler. Unfortunately the official version is slightly incompatible with the Saltarelle runtime so you have to use the JS files included in this package instead of the official linq.js release.

Install-Package Saltarelle.Linq -Version 2.4.0
dotnet add package Saltarelle.Linq --version 2.4.0
<PackageReference Include="Saltarelle.Linq" Version="2.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Saltarelle.Linq --version 2.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.4.0 15,267 10/12/2013
2.3.0 672 7/29/2013
2.1.0 2,155 3/11/2013
2.0.1 610 2/7/2013
2.0.0 611 2/5/2013
1.7.1 577 1/9/2013
1.7.0 562 1/8/2013
1.6.3 572 12/2/2012
1.6.2 588 11/11/2012
1.6.1 539 11/11/2012
1.5.2 588 10/31/2012
1.5.1 644 10/10/2012
1.5.0 547 10/10/2012
1.4.0 571 10/1/2012
1.3.0 541 9/17/2012
1.2.5 584 9/4/2012
1.2.4 541 9/4/2012
1.2.3 619 9/2/2012
1.2.2 560 8/28/2012
1.2.1 556 8/22/2012
1.2.0 549 8/20/2012
1.1.4 548 8/16/2012
1.1.3 533 8/15/2012
1.1.2 551 8/14/2012
1.1.1 515 8/14/2012
1.1.0 543 8/13/2012
1.0.1 606 8/6/2012
1.0.0 567 8/6/2012
1.0.0-alpha1 499 8/2/2012
1.0.0-alpha 462 8/2/2012